function init(hero) {
    hero.setName("Triton");
    hero.setTier(3);
    
    hero.setHelmet("Head");
    hero.setChestplate("Torso");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");


	hero.addPowers("tgheroes:triton_p");
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 6.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.25, 1);
	hero.addAttribute("WEAPON_DAMAGE", 3.0, 0);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
	
}